Ahum, ode does needs it's usersettings. (non-patching platforms didn't have it,
[blender-staging.git] / extern / ode / patchfile.FreeBSD
2003-01-11 Hans LambermontEnable automated build and install runs on FreeBSD...